﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ImportGroup Label="PropertySheets">
    <Import Project="openjpeg.props" />
  </ImportGroup>
  <ItemGroup>
    <Filter Include="Source Files">
      <UniqueIdentifier>{60c18464-303a-40f5-996d-d04df2ab8aba}</UniqueIdentifier>
      <Extensions>cpp;c;cxx;rc;def;r;odl;idl;hpj;bat</Extensions>
    </Filter>
    <Filter Include="Header Files">
      <UniqueIdentifier>{5b5dda44-07f3-44b2-8075-d539ebf17af3}</UniqueIdentifier>
      <Extensions>h;hpp;hxx;hm;inl</Extensions>
    </Filter>
  </ItemGroup>
  <ItemGroup>
    <ClCompile Include="$(BimOJPDir)\lib\openjp2\bio.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimOJPDir)\lib\openjp2\cio.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimOJPDir)\lib\openjp2\dwt.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimOJPDir)\lib\openjp2\event.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimOJPDir)\lib\openjp2\function_list.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimOJPDir)\lib\openjp2\image.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimOJPDir)\lib\openjp2\invert.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimOJPDir)\lib\openjp2\j2k.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimOJPDir)\lib\openjp2\jp2.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimOJPDir)\lib\openjp2\mct.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimOJPDir)\lib\openjp2\mqc.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimOJPDir)\lib\openjp2\openjpeg.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimOJPDir)\lib\openjp2\opj_clock.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimOJPDir)\lib\openjp2\pi.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimOJPDir)\lib\openjp2\t1.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimOJPDir)\lib\openjp2\t1_generate_luts.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimOJPDir)\lib\openjp2\t2.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimOJPDir)\lib\openjp2\tcd.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimOJPDir)\lib\openjp2\tgt.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimOJPDir)\lib\openjp2\thread.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimOJPDir)\lib\openjp2\sparse_array.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimOJPDir)\lib\openjp2\opj_malloc.c">
      <Filter>Source Files</Filter>
    </ClCompile>
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="$(BimOJPDir)\lib\openjp2\bio.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimOJPDir)\lib\openjp2\cidx_manager.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimOJPDir)\lib\openjp2\cio.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimOJPDir)\lib\openjp2\dwt.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimOJPDir)\lib\openjp2\event.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimOJPDir)\lib\openjp2\image.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimOJPDir)\lib\openjp2\indexbox_manager.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimOJPDir)\lib\openjp2\invert.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimOJPDir)\lib\openjp2\j2k.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimOJPDir)\lib\openjp2\jp2.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimOJPDir)\lib\openjp2\mct.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimOJPDir)\lib\openjp2\mqc.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimOJPDir)\lib\openjp2\openjpeg.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimOJPDir)\lib\openjp2\opj_clock.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimOJPDir)\lib\openjp2\opj_codec.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimOJPDir)\lib\openjp2\opj_config.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimOJPDir)\lib\openjp2\opj_config_private.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimOJPDir)\lib\openjp2\opj_includes.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimOJPDir)\lib\openjp2\opj_intmath.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimOJPDir)\lib\openjp2\opj_inttypes.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimOJPDir)\lib\openjp2\opj_malloc.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimOJPDir)\lib\openjp2\opj_stdint.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimOJPDir)\lib\openjp2\pi.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimOJPDir)\lib\openjp2\t1.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimOJPDir)\lib\openjp2\t1_luts.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimOJPDir)\lib\openjp2\t2.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimOJPDir)\lib\openjp2\tcd.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimOJPDir)\lib\openjp2\tgt.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimOJPDir)\lib\openjp2\thread.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimOJPDir)\lib\openjp2\mqc_inl.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimOJPDir)\lib\openjp2\sparse_array.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimOJPConfDir)\opj_config.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimOJPConfDir)\opj_config_private.h">
      <Filter>Header Files</Filter>
    </ClInclude>
  </ItemGroup>
</Project>